<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"><head>
<meta name="tmblog" content="APPNAME VERSION" /><title>左侧菜单</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link href="themes/default/css/general.css" rel="stylesheet" type="text/css" />
<script language="javascript" type="text/javascript" src="js/jquery.js"></script>
<style type="text/css">
body {background: #069;}
a:visited {color: #505050;}
a:link {color: #505050;}
a:hover {color: #DB5733;}
a:active {color: #505050;}
#tabbar-div {background: #0A8FDA; padding-left: 10px; height: 21px; padding-top: 0px;}
#tabbar-div p {margin: 0px; padding-top:1px;}
.tab-front { background: #069; line-height: 20px; color:#FFF;
	padding: 4px 15px 4px 18px; border-right: 2px solid #42000D; cursor: hand;  cursor: pointer;}
.tab-back,.tab-hover {color: #F4FAFB; line-height: 20px; padding: 4px 15px 4px 18px; cursor: hand; cursor: pointer;}
.tab-hover {background: #2F9DB5;}
#top-div {padding: 3px 0 2px; background: #BBDDE5; margin: 5px; text-align: center;}
#main-div {border: 1px solid #1D1DA0; padding: 5px; margin: 5px; background: #DFF1FD;}
#menu-list {padding: 0; margin: 0;}
#menu-list ul {padding: 0; margin: 0; list-style-type: none; color: #005782; padding-bottom:3px;}
#menu-list li {padding-left: 16px; line-height: 16px; cursor: hand; cursor: pointer;}
#main-div a:visited, #menu-list a:link, #menu-list a:hover {
  color: #80001B text-decoration: none;}
#menu-list a:active {color: #80001B;}
.explode {background: url(themes/default/images/menu_minus.gif) no-repeat 0px 3px; font-weight: bold;}
.collapse {background: url(themes/default/images/menu_plus.gif) no-repeat 0px 3px; font-weight: bold;}
.menu-item {background: url(themes/default/images/menu_arrow.gif) no-repeat 0px 3px; font-weight: normal;}
#help-title {font-size: 14px; color: #000080; margin: 5px 0; padding: 0px;}
#help-content {margin: 0; padding: 0;}
.tips {color: #CC0000;}
.link {color: #000099;}
.userinfo{
	background: #93DCFF; padding-left: 10px; padding-top: 0px; border: 1px solid #55C8FF;
}
.userinfo ul{list-style:none; padding:0px 0px 2px 0px; margin:0px; width:100%;}
.userinfo ul li{line-height:20px; color:#111;}

</style>

</head>
<body>

<div id="tabbar-div">
<p><span title="折叠全部" class="tab-front" id="menu-tab" > <img id="toggleImg" src="<?php echo $this->_var['siteinfo']['url']; ?><?php echo $this->_var['tmblog_dir']; ?>themes/default/images/menu_minus.gif" width="9" height="9" border="0" />
&nbsp;&nbsp;&nbsp;功能菜单</span>
</p></div>


<div id="main-div">
<div class="userinfo" style='margin-bottom:3px;' id="userswitchdiv">
	<ul>
    	<li>登录名称:<?php echo $_SESSION["tm_admin"];?></li>
		</ul>

</div>
<div id="menu-list">
<?php $_from = $this->_var['clist']; if (!is_array($_from) && !is_object($_from)) { settype($_from, 'array'); }; $this->push_vars('k', 'clist_0_37500300_1283259146');if (count($_from)):
    foreach ($_from AS $this->_var['k'] => $this->_var['clist_0_37500300_1283259146']):
?>
<ul>
  <li class="explode" key="menu_<?php echo $this->_var['k']; ?>" id="menu_<?php echo $this->_var['k']; ?>" name="menu">
    <span title="menu"><?php echo $this->_var['clist_0_37500300_1283259146']['title']; ?></span>
    <ul>
	     <?php $_from = $this->_var['artlist'][$this->_var['k']]; if (!is_array($_from) && !is_object($_from)) { settype($_from, 'array'); }; $this->push_vars('', 'artlist_0_37529400_1283259146');if (count($_from)):
    foreach ($_from AS $this->_var['artlist_0_37529400_1283259146']):
?>
          <li class="menu-item"><a href="<?php echo $this->_var['artlist_0_37529400_1283259146']['url']; ?>" target="mainframe"><?php echo $this->_var['artlist_0_37529400_1283259146']['title']; ?></a></li>
		 <?php endforeach; endif; unset($_from); ?><?php $this->pop_vars();; ?>
        </ul>

  </li>
</ul>
<?php endforeach; endif; unset($_from); ?><?php $this->pop_vars();; ?>
<ul>
  <li class="explode" key="menu_10" id="menu_10" name="menu">
    <span title="menu">帐号信息</span>
    <ul>
          <li class="menu-item"><a href="adminpass.php" target="mainframe">密码修改</a></li>
		  <li class="menu-item"><a href="logout.php" target="_top">退出</a></li>
        </ul>

  </li>
</ul>
</div>
<div id="help-div" style="display:none">
<h1 id="help-title"></h1>
<div id="help-content"></div>
</div>
</div>

<script language="JavaScript">
<!--
jQuery("#menu-tab").click(function(){
	if( jQuery("#toggleImg").attr("src") == "<?php echo $this->_var['siteinfo']['url']; ?><?php echo $this->_var['tmblog_dir']; ?>themes/default/images/menu_minus.gif" ){
		jQuery(this).attr("title","展开全部");
		jQuery("#toggleImg").attr("src","<?php echo $this->_var['siteinfo']['url']; ?><?php echo $this->_var['tmblog_dir']; ?>themes/default/images/menu_plus.gif").attr("title","展开全部");
		jQuery("li[name='menu']").attr("class","collapse").children("ul").slideUp("fast");
	}else{
		jQuery(this).attr("title","折叠全部");
		jQuery("#toggleImg").attr("src","<?php echo $this->_var['siteinfo']['url']; ?><?php echo $this->_var['tmblog_dir']; ?>themes/default/images/menu_minus.gif").attr("title","折叠全部");
		jQuery("li[name='menu']").attr("class","explode").children("ul").slideDown("fast");
	}
});
jQuery("span[title='menu']").click(function(){
	if( jQuery(this).parent().attr("class") == "explode" ){
		jQuery(this).parent().attr("class","collapse").children("ul").slideUp("fast");
	}else{
		jQuery(this).parent().attr("class","explode").children("ul").slideDown("fast");
	}
});

(function($){
$(document).ready(function(){
	var isopen = false;
	/*$("#userswitchdiv").hover(
		function(){
			$(this).find("li[id!='userswitch']").fadeIn('fast');
		},function(){
			if( isopen == false ){
				$(this).find("li[id!='userswitch']").fadeOut('fast');
			}
		}
	);*/
	$("#userswitch").click(function(){
		if( isopen == false ){
			isopen = true;
			$(this).parent().nextAll().fadeIn('fast');
			$(this).html("隐藏");
		}else{
			isopen = false;
			$(this).parent().nextAll().fadeOut('fast');
			$(this).html("展开");
		}
	});
	//$("span[title='menu']").click();
});
})(jQuery);
//-->
</script>
</body>
</html>